Subject: Re: Explaination of the POOR CALL taken.
From: Urvika Chaudhary <[email-masked]>
To: amaar ahmad <[email-masked]>
Cc: anurag <[email-masked]>
Date: Thu, 6 Dec 2018 17:58:03 +0530 (IST)

Hi Amaar, 

Sorry to hear that you met with an accident. 

Should you face any such issue please ensure this is flagged to your Team Leader. This was an extremely awful call and highlights poor customer service. 

Pleasure ensure if this is repeated we will have to take a strict action on this. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "amaar ahmad" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "anurag" <[email-masked]> 
Sent: Tuesday, 4 December, 2018 04:52:01 
Subject: Explaination of the POOR CALL taken. 

Hi Urvika, 
I Would like to let you know if you are not aware of this , i have met with an accident that highly injured me. I have taken several leaves as well in order to get well soon. 
I was taking high power medicines and pain killers to recover my pain. Those painkillers and medicines were that hard and of high power that i wasn't able to work properly. i always felt sleepy after i took those medicines to get relief from unnecessary pain. 
I understand that this was an extremely poor call but due to unfortunate accident and pain that i have gone through, i was unable to perform as i am capable of. 
This call was really poor, i agree and assure you that this will not happen again as i am fit and fine now. 

I highly apologise for the inconvenience caused and hope note to repeat such poor activity again. 

Kind regards, 
Amaar 

From: "Anurag Pradhan" <[email-masked]> 
To: "Amaar Ahmad" <[email-masked]> 
Sent: Tuesday, 4 December, 2018 03:56:49 
Subject: Explain the POOR CALL taken. 

Hi Amaar, 

This email is in reference to the call recording that we reviewed. Professionally the call can be graded as unacceptable as the customer himself, had to ask you to be awake and answer the query. Right from the beginning of the call, it seemed that you were not interested in taking the call and sounded half asleep which you have agreed, this is very degrading for the product we deal with. 

Please prepare a formal explaination about this call and forward it to Urvika keeping me on CC. 

Regards, 

Anurag.